Debian Bug report logs - #321821
RM: doxymacs -- RoQA: rc-buggy, unmaintained, no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Joerg Jaspert <joerg@ganneff.de>

Date: Sun, 7 Aug 2005 18:18:14 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Joerg Jaspert <joerg@ganneff.de>, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#321821; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joerg Jaspert <joerg@ganneff.de>:
New Bug report received and forwarded. Copy sent to Joerg Jaspert <joerg@ganneff.de>, debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joerg Jaspert <joerg@ganneff.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: doxymacs -- E-lisp package for making doxygen usage easier under Emacs
Date: Sun, 07 Aug 2005 19:10:22 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal
Hi

I now orphan doxymacs.

Description: E-lisp package for making doxygen usage easier under Emacs
 The purpose of the doxymacs project is to create a LISP package that
 will make using Doxygen from within {X}Emacs easier.

I upload a version fixing its bugs and setting it to QA group in a
minute. If you want it - take it.

-- 
bye Joerg
<ribnitz> Ganneff: NM-queue ist das schnellste zu uploadrechten für ein paket,
	oder?
<youam> ach aqua^Wribnitz
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321821; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 321821@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: 321821@bugs.debian.org
Subject: Remove as not used and not maintained anymore
Date: Wed, 19 Jul 2006 11:34:47 +0200
[Message part 1 (text/plain, inline)]
reassign 321821 ftp.debian.org
retitle 321821 RM: doxymacs -- RoQA: rc-buggy, unmaintained, no users
thanks mate

uninstallable (RC), latest version is 265 days old, not maintained, no
votes according to popcon, not in stable nor testing.

Cheers

Luk

-- 
Luk Claes - http://people.debian.org/~luk - GPG key 1024D/9B7C328D
Fingerprint:   D5AF 25FB 316B 53BB 08E7   F999 E544 DE07 9B7C 328D

[signature.asc (application/pgp-signature, attachment)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Joerg Jaspert <joerg@ganneff.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 321821-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 321821-close@bugs.debian.org
Cc: doxymacs@packages.debian.org, doxymacs@packages.qa.debian.org
Subject: Bug#321821: fixed
Date: Wed, 19 Jul 2006 05:40:10 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  doxymacs |    1.6.0-1 | m68k
  doxymacs |    1.6.0-3 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 321821@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#321821; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Christian Holm Christensen <cholm@nbi.dk>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #24 received at 321821@bugs.debian.org (full text, mbox):

From: Christian Holm Christensen <cholm@nbi.dk>
To: 321821@bugs.debian.org
Subject: Sad to see it go
Date: Wed, 26 Jul 2006 19:27:22 +0200
Hi there, 

I was very sad to see DoxyMacs go out of Debian.  I regularly use - in
fact, I'd say I use it almost every day!  

I can't believe that there's no other users at all.  Maybe popcon has a
problem, or maybe one should check the unstable popcon results - it is
after all a developer package. 

I guess at least some libstd++ developers use it too, as DoxyGen is used
there - and I guess not all are VI-fans. 

The fact that there hasn't been any updates in a long time to the
package, indicates to me - regular user - that there isn't much to fix.
Can't we just leave in the package as it is?  Thanks. 

If not, are there any alternatives in Debian? 

Thank you for your understanding. 

Yours,

-- 
 ___  |  Christian Holm Christensen 
  |_| |  -------------------------------------------------------------
    | |  Address: Sankt Hansgade 23, 1. th.  Phone:  (+45) 35 35 96 91
     _|           DK-2200 Copenhagen N       Cell:   (+45) 24 61 85 91
    _|            Denmark                    Office: (+45) 353  25 404
 ____|   Email:   cholm@nbi.dk               Web:    www.nbi.dk/~cholm
 | |




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 18:23:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:15:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.